» Ubuntu » Packages

Error

two or more packages specified (libircclient quantal)